.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Lato-Light', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style3{font-family:  'Lato-Light', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:300; 
 color: #5D5D5D;
 word-wrap: break-word;}
.linkStyle_4{font-family:  'Lato-Light', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:300; 
 color: #5D5D5D;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5D5D5D #D4D4D4 */
 word-wrap: break-word;}
.linkStyle_4:visited{color:#5D5D5D; text-decoration:underline;}
.linkStyle_4:hover{color:#D4D4D4; text-decoration:underline;}
.Style7{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style8{font-family:  'Lato-Bold', 'Lato' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style9{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style10{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 24px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style11{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style12{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 55px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style13{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 55px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style14{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 55px; 
 font-weight:300; 
 color: #A7D100;
 word-wrap: break-word;}
.Style15{font-family:  'OpenSans', 'Open Sans' ;
 font-size: 20px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style16{font-family:  'OpenSans', 'Open Sans' ;
 font-size: 20px; 
 text-decoration: underline;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style17{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 14px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style18{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 20px; 
 font-weight:300; 
 color: #919191;
 word-wrap: break-word;}
.para19{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}